link {
	font-family: Franklin Gothic, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color : #a19587;
	font-weight : bold;
}
a:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color : #a19587;
	font-weight : bold;
}
a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #a19587;
	font-weight : bold;
}
a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	color: #50baac;
	font-weight : bold;
}
body,div,p,td,li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a19587;
	font-weight : normal;
}
.faded {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a19486;
	font-weight : normal;
}
.h1 {
	color:#50baac;
	font: bolder normal 14px Franklin Gothic, Tahoma, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing : 0.2em;
}
.h2 {
	color:#50baac;
	font: bold 14px Tahoma, Arial, Helvetica, sans-serif: 1em;
}
.footer {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#a19587;
	font-size: 11px;
}

